*{
	font-family:'verdana', sans-serif;
	font: 20px;
}
h1{
	font-size: 3rem;
}
#bootcamp{
	text-transform: uppercase;
}

.Languages{
	background: lightgreen !important;
}

li[tools]{
    border: 1px solid black;
    padding: 3px;
    margin: 5;
    list-style-position: relative;
  }

img + ol {
	list-style-type: none;
}

#tools img {
	width: 150px;
	height: 150px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

body > section > p > ol > li{
	letter-spacing: 15px;
}